[identification]
charset = utf8
tag.bcp47.language = bg
tag.opentype.language = BGR
script.name = Cyrillc
tag.bcp47.script = Cyrl
tag.opentype.script = cyrl
encodings = T2A
derivate = no
version = 0.1
date = 2016-03-22
level = 0
name.english = Bulgarian
name.local = български

[captions]
preface = Предговор
ref = Литература
abstract = Абстракт
bib = Библиография
chapter = Глава
appendix = Приложение
contents = Съдържание
figure = Фигура
listtable = Списък на таблиците
index = Азбучен указател
table = Таблица
part = Част
encl = Приложения
cc = копия
headto = За
page = Стр.
see = вж.
also = вж. също и
proof = Доказателство
glossary = Притурка

[captions.licr]
preface = \CYRP \cyrr\cyre \cyrd\cyrg \cyro\cyrv \cyro\cyrr
ref = \CYRL \cyri\cyrt \cyre\cyrr \cyra\cyrt \cyru\cyrr \cyra
abstract = \CYRA \cyrb\cyrs \cyrt\cyrr \cyra\cyrk \cyrt
bib = \CYRB \cyri\cyrb \cyrl\cyri \cyro\cyrg \cyrr\cyra \cyrf\cyri \cyrya
chapter = \CYRG \cyrl\cyra \cyrv\cyra
appendix = \CYRP \cyrr\cyri \cyrl\cyro \cyrzh\cyre \cyrn\cyri
contents = \CYRS \cyrhrdsn\cyrd \cyrhrdsn\cyrr \cyrzh\cyra \cyrn\cyri \cyre
listfigure = \CYRS \cyrp\cyri \cyrs\cyrhrdsn \cyrk\ \cyrn\cyra \\cyrf \cyri\cyrg \cyru\cyrr \cyri\cyrt \cyre
listtable = \CYRS \cyrp\cyri \cyrs\cyrhrdsn \cyrk\ \cyrn\cyra \\cyrt \cyra\cyrb \cyrl\cyri \cyrc\cyri \cyrt\cyre
index = \CYRA \cyrz\cyrb \cyru\cyrch \cyre\cyrn \\cyru \cyrk\cyra \cyrz\cyra \cyrt\cyre \cyrl
figure = \CYRF \cyri\cyrg \cyru\cyrr \cyra
table = \CYRT \cyra\cyrb \cyrl\cyri \cyrc\cyra
part = \CYRCH \cyra\cyrs \cyrt
encl = \CYRP \cyrr\cyri \cyrl\cyro \cyrzh\cyre \cyrn\cyri \cyrya
cc = \cyrk\cyro \cyrp\cyri \cyrya
headto = \CYRZ \cyra
page = \CYRS \cyrt\cyrr .
see = \cyrv\cyrzh .
also = \cyrv\cyrzh .\\cyrs \cyrhrdsn\cyrshch \cyro\ \cyri
proof = \CYRD \cyro\cyrk \cyra\cyrz \cyra\cyrt \cyre\cyrl \cyrs\cyrt \cyrv\cyro
glossary = \CYRP \cyrr\cyri \cyrt\cyru \cyrr\cyrk \cyra

[date.gregorian]
date.medium = [d].[MM].[y] г.
date.short = [d].[MM].[yy] г.
months.format.wide.1 = януари
months.format.wide.2 = февруари
months.format.wide.3 = март
months.format.wide.4 = април
months.format.wide.5 = май
months.format.wide.6 = юни
months.format.wide.7 = юли
months.format.wide.8 = август
months.format.wide.9 = септември
months.format.wide.10 = октомври
months.format.wide.11 = ноември
months.format.wide.12 = декември
months.stand-alone.wide.1 = януари
months.stand-alone.wide.2 = февруари
months.stand-alone.wide.3 = март
months.stand-alone.wide.4 = април
months.stand-alone.wide.5 = май
months.stand-alone.wide.6 = юни
months.stand-alone.wide.7 = юли
months.stand-alone.wide.8 = август
months.stand-alone.wide.9 = септември
months.stand-alone.wide.10 = октомври
months.stand-alone.wide.11 = ноември
months.stand-alone.wide.12 = декември
months.format.abbreviated.1 = ян.
months.format.abbreviated.2 = февр.
months.format.abbreviated.3 = март
months.format.abbreviated.4 = апр.
months.format.abbreviated.5 = май
months.format.abbreviated.6 = юни
months.format.abbreviated.7 = юли
months.format.abbreviated.8 = авг.
months.format.abbreviated.9 = септ.
months.format.abbreviated.10 = окт.
months.format.abbreviated.11 = ноем.
months.format.abbreviated.12 = дек.
months.format.narrow.1 = я
months.format.narrow.2 = ф
months.format.narrow.3 = м
months.format.narrow.4 = а
months.format.narrow.5 = м
months.format.narrow.6 = ю
months.format.narrow.7 = ю
months.format.narrow.8 = а
months.format.narrow.9 = с
months.format.narrow.10 = о
months.format.narrow.11 = н
months.format.narrow.12 = д
days.format.wide.fri = петък
days.format.wide.mon = понеделник
days.format.wide.sat = събота
days.format.wide.sun = неделя
days.format.wide.thu = четвъртък
days.format.wide.tue = вторник
days.format.wide.wed = сряда
days.stand-alone.wide.fri = петък
days.stand-alone.wide.mon = понеделник
days.stand-alone.wide.sat = събота
days.stand-alone.wide.sun = неделя
days.stand-alone.wide.thu = четвъртък
days.stand-alone.wide.tue = вторник
days.stand-alone.wide.wed = сряда
days.format.abbreviated.fri = пт
days.format.abbreviated.mon = пн
days.format.abbreviated.sat = сб
days.format.abbreviated.sun = нд
days.format.abbreviated.thu = чт
days.format.abbreviated.tue = вт
days.format.abbreviated.wed = ср
days.format.narrow.fri = п
days.format.narrow.mon = п
days.format.narrow.sat = с
days.format.narrow.sun = н
days.format.narrow.thu = ч
days.format.narrow.tue = в
days.format.narrow.wed = с
dayPeriods.format.abbreviated.am = пр.об.
dayPeriods.format.abbreviated.noon = пладне
dayPeriods.format.abbreviated.pm = сл.об.
dayPeriods.format.narrow.am = пр.об.
dayPeriods.format.narrow.noon = пл.
dayPeriods.format.narrow.pm = сл.об.
dayPeriods.format.wide.am = пр.об.
dayPeriods.format.wide.noon = пладне
dayPeriods.format.wide.pm = сл.об.
eras.abbreviated.0-alt-variant = пр.н.е.
eras.abbreviated.0 = пр.Хр.
eras.abbreviated.1 = сл.Хр.
eras.abbreviated.1-alt-variant = сл.н.е.
eras.wide.0-alt-variant = преди новата ера
eras.wide.0 = преди Христа
eras.wide.1 = след Христа
eras.wide.1-alt-variant = след новата ера
eras.narrow.0-alt-variant = пр.н.е.
eras.narrow.0 = пр.Хр.
eras.narrow.1 = сл.н.е.
eras.narrow.1-alt-variant = сл.н.е.

[time.gregorian]
time.medium = [H]:[mm]:[ss]
time.short = [H]:[mm]

[typography]
frenchspacing = yes
hyphenrules = bulgarian
lefthyphenmin = 2
righthyphenmin = 2
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = [{а̀} ѐ ё ѝ {о̀} {у̀} {ъ̀} ы ѣ э {ю̀} {я̀} ѫ]
exemplarCharacters = [а б в г д е ж з и й к л м н о п р с т у ф х ц ч ш щ ъ ь ю я]
index = [А Б В Г Д Е Ж З И Й К Л М Н О П Р С Т У Ф Х Ц Ч Ш Щ Ю Я]
moreInformation = ?
punctuation = [\- ‐ – — , ; \: ! ? . … ' ‘ ‚ " “ „ ( ) \[ \] § * / ″ №]
ellipsis.final = {0}…
ellipsis.initial = …{0}
ellipsis.medial = {0}… {1}
ellipsis.word-final = {0}…
ellipsis.word-initial = …{0}
ellipsis.word-medial = {0}… {1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 2
decimal = ,
exponential = E
group =  
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = .
timeSeparator = :

[counters]
alph = ??
Alph = ??
ordinals = ??

